{% macro panel(params) %}
    <div class="nhsuk-panel nhsbsa-panel-grey nhsuk-u-padding-5 nhsuk-u-margin-bottom-5">
        {%- if params.title %}
            <h1 id="panel-title" class="nhsbsa-panel__title">{{ params.title | safe }}</h1>
        {% endif %}

        {%- if params.HTML %}
            <span id="panel-body" class="nhsuk-caption-xl nhsuk-caption--bottom">
                {{params.HTML | safe}}
            </span>
        {% endif %}
        
        {%- if params.concluding.HTML %}
            <div class="nhsbsa-panel-grey__body nhsuk-u-margin-top-5 nhsbsa-panel-grey__body-white">
                {{params.concluding.HTML | safe}}
            </div>
        {% endif %}
    </div>
{% endmacro %}